/**
*
* Feel free to add your own css rules here.
*
*/

.home-banners .grid_3 .title,
.home-banners .grid_4 .title,
.home-banners .grid_6 .title,
.home-banners .grid_8 .title{
	width: 100%;
	height: 121px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.home-banners div .title .bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background: #189044;
}
.home-banners div .title span.txt{
	float: left;
	width: 100%;
	position: relative;
	z-index: 1;
	padding: 35px 0 0;
	font-family: Montserrat, sans-serif;
	font-size: 50px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #fff;
}
.home-banners .jungle-gym .title,
.home-banners .diy .title{
	height: 131px;
}

.home-banners .jungle-gym .title span.txt,
.home-banners .diy .title span.txt{
	width: 200px;
	padding: 17px 30px 0;
	text-align: left;
}
.home-banners .jungle-gym .title .logo{
	position: absolute;
	bottom: -12px;
	right: 25px;
	z-index: 1;
}


.home-banners .swings .title{
	width: 280px;
}
.home-banners .assembly{
	width: 614px;
	border: 1px solid #189044;
}
.home-banners .assembly .title{
	width: 341px;
	height: 100%;
}
.home-banners .assembly a{float: left !important;}
.home-banners .assembly img{float: right;}

.home-banners .display-area .title .bg,
.home-banners .assembly .title .bg{
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.home-banners .assembly .title span.txt{
	width: 295px;
	padding: 28px 0 0 30px;
	text-align: left;
}
.home-banners .assembly .title span.small{
	position: absolute;
	bottom: 28px;
	left: 0;
	font-size: 32px;
	line-height: 38px;
}
.home-banners div .title .ico-arrow{
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	bottom: 27px;
	z-index: 1;
	background: url("../images/hb-arrow-right.png") 0 0;
}


.home-banners .display-area{
	width: 298px;
	height: 298px;
}
.home-banners .display-area .title{
	width: 100%;
	height: 100%;
}
.home-banners .display-area .title span.txt{
	width: 255px;
	padding: 28px 0 0 30px;
	text-align: left;
	font-size: 45px;
}

.home-banners .com-play .title span.txt{
	width: auto;
	padding: 10px 10px 0;
	text-align: left;
	font-size: 40px;
}

.home-banners .home_row_4 .title{
	height: 61px;
}
.home-banners .home_row_4 .title span.txt{
	font-size: 30px;
	padding-top: 5px;
}


.catalog-product-view .data-table{
    float: right;
    width: 40%;
}
.catalog-product-view .data-table th{
    font-size: 1em;
    color: #444;
    border-right: solid 1px #dedede;
}
.catalog-product-view .data-table th.last{
    border-right: none;
}
.catalog-product-view .data-table td{
    padding: 1.5em 0.5em;
    text-align: center;
}
.catalog-product-view .data-table #product-attribute-specs-table.price-box{text-align: center;}

.catalog-product-view .product-collateral .data-table{margin: 0;}

.product-collateral{float: left;width: 57%;margin: 1.5em 0;}
.catalog-product-view .product-collateral .data-table{float: left;width: 100%;}
.catalog-product-view .related-wrapper-bottom{float: left;width: 100%;}

.sortcol-right.formattedprice{text-align: center !important;}
.sortcol-right.formattedprice strong{padding: 0;}
.formattedprice.sortdesc strong,
.formattedprice.sortasc strong{padding-left: 14px;color: #fff;text-align: left !important;}

.container_12 #upsell-product-table .grid_3{
	width: 47.9999%;
	margin: 0 1%;
	padding: 0 0 0.5em;
	list-style: none;
}
#upsell-product-table.products-grid > li:nth-of-type(3n){clear: left;}
#search_mini_form{float: left;}
@media only screen and (min-width: 978px)  and (max-width: 1279px) {
	.home-banners .display-area{
		width: 222px;
		height: 222px;
	}
	.home-banners div .title span.txt{
		padding-top: 22px;
		font-size: 30px;
		line-height: 38px;
	}
	.home-banners .jungle-gym .title span.txt, .home-banners .diy .title span.txt{
		width: 180px;
	}
	.home-banners .jungle-gym .title .logo{
		width: 90px;
		bottom: -3px;
	}
	.home-banners .grid_3 .title, .home-banners .grid_4 .title, .home-banners .grid_6 .title, .home-banners .grid_8 .title{
		height: 81px;
	}
	.home-banners .jungle-gym .title, .home-banners .diy .title{
		height: 111px;
	}
	.home-banners .display-area .title{
		height: 100%;
	}
	.home-banners .display-area .title span.txt {
		font-size: 30px;
		padding: 15px 0 0 25px;
		text-align: left;
		width: 180px;
	}
	.home-banners .swings{
		height: 227px;
		overflow: hidden;
	}
	.home-banners .swings .title{
		width: 180px;
	}
	.home-banners .com-play .title span.txt{
		font-size: 25px;
		line-height: 30px;
	}
	.home-banners .assembly{
		width: 472px;
	}
	.home-banners .assembly a{float: left !important;}
	.home-banners .assembly img{
		height: 221px;
	}
	.home-banners .assembly .title{
		width: 255px;
		height: 100%;
	}
	.home-banners .assembly .title span.txt{
		width: 190px;
	}
	.home-banners .assembly .title span.small{
		font-size: 20px;
		line-height: 26px;
	}
	.home-banners .home_row_4 .title{
		height: 48px;
	}
	.home-banners .home_row_4 .title span.txt{
		font-size: 24px;
	}
	
	
	.header-slider-container .iosSlider .slider .item .slide-container.right-caption h2{top: auto;font-size: 3em !important;}
	.header-slider-container .iosSlider .next{right: 0;}
	.header-slider-container .iosSlider .prev{left: 0;}
	
	
	.product-collateral{width: 50%;}
	.meigee-tabs li{border-bottom: 1px solid #DEDEDE;}
	#product_page_tab_2{border-bottom: none;}
	#product_page_tab_3{border-bottom: none;border-right: 1px solid #DEDEDE;}

    .color-block .grid_3 .indent{
        padding: 3em 30px;
    }
    header#header .links-container > .links > li > a > span,
    .links > li.company dt a > span{
        padding: 0 13px;
    }
    #nav-wide.nav-wide li a span{
        padding-right: 3px;
        font-size: 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 977px) {
    /*@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (min-resolution: 144dpi) {
        header#header h1.logo{position: absolute; opacity: 0;}
    }*/
	.home-banners div .title span.txt{
		padding-top: 15px;
		font-size: 30px;
		line-height: 38px;
	}
	.home-banners .jungle-gym .title span.txt{
		width: 100%;
		padding: 15px 0 0;
		text-align: center;
	}
	.home-banners .jungle-gym .title .logo{
		display: none;
	}
	.home-banners .grid_3 .title, .home-banners .grid_4 .title, .home-banners .grid_6 .title, .home-banners .grid_8 .title{
		height: 69px;
	}
	.home-banners .diy .title span.txt{
		width: 100%;
		padding: 15px 0 0;
		text-align: center;
		font-size: 25px;
	}
	.home-banners .display-area .title{
		height: 100%;
	}
	.home-banners .display-area .title span.txt {
		width: 125px;
		padding: 15px 0 0 20px;
		font-size: 20px;
		line-height: 28px;
		text-align: left;
	}
	.home-banners .swings{
		height: 175px;
		overflow: hidden;
	}
	.home-banners .swings .title{
		width: 180px;
	}
	.home-banners .com-play .title span.txt{
		padding-top: 5px;
		font-size: 22px;
		line-height: 30px;
	}
	.home-banners .assembly{
		width: 361px;
	}
	.home-banners .display-area{
		width: 173px;
		height: 173px;
	}
	.home-banners .assembly img{
		height: 171px;
	}
	.home-banners .assembly .title{
		width: 192px;
		height: 100%;
	}
	.home-banners .assembly .title span.txt{
		width: 140px;
		padding: 15px 0 0 15px;
		font-size: 24px;
	}
	.home-banners .assembly .title span.small{
		bottom: 16px;
		font-size: 16px;
		line-height: 20px;
	}
	.home-banners div .title .ico-arrow{
		right: 15px;
		bottom: 15px;
	}
	.home-banners .home_row_4 .title{
		height: 39px;
	}
	.home-banners .home_row_4 .title span.txt{
		font-size: 20px;
		line-height: 30px;
	}
	
	.header-slider-container .iosSlider .slider .item .slide-container.right-caption h2{top: auto;}
    .header-slider-container .iosSlider .next{right: 0;}
    .header-slider-container .iosSlider .prev{left: 0;}
    .color-block .grid_3 .indent{
        padding: 2em 15px;
    }
    .color-block .grid_3.omega h3 a{
        word-wrap: break-word;
    }
    [id*="gpr_widget"] .gpr-business-header .gpr-header-content-wrap{
        float: left;
        margin: 0 !important;
    }
	
	 .color-block { height: auto !important}
	 .color-block .grid_3 { width: 48%; margin-bottom: 20px; margin-left: 0 !important; margin-right: 2%; }
}

@media only screen and (max-width: 767px){
	.home-banners .grid_3,
	.home-banners .grid_4,
	.home-banners .grid_6,
	.home-banners .grid_8{
		float: left;
		width: 100%;
		position: relative;
	}
	.grid_8.swings{
		overflow: hidden;
	}
	.swings a img{
		height: 300px;
		margin-left: -50%;
		max-width: 828px;
	}
	.home-banners .assembly .title{
		width: 100%;
	}
	.display-area{
		margin: 41px 0;
	}
	.grid_3 a img{
		width: 100%;
	}
	.home_row_4 .grid_3{
		margin-bottom: 21px;
	}
	
	.header-slider-container .iosSlider .slider .item .slide-container.right-caption h2{top: auto;font-size: 2em !important;}
}

@media only screen and (max-width: 600px){
	.header-slider-container .iosSlider .slider .item .slide-container.right-caption h2{font-size: 1.75em !important;}
}

@media only screen and (max-width: 480px){
	.home-banners .jungle-gym .title .logo{display: none;}
	.home-banners .jungle-gym .title,
	.home-banners .diy .title,
	.home-banners .grid_3 .title,
	.home-banners .grid_4 .title,
	.home-banners .grid_6 .title,
	.home-banners .grid_8 .title,
	.home-banners div .title{
		width: 100%;
		height: auto;
	}
	.home-banners div .title span.txt,
	.home-banners .diy .title span.txt,
	.home-banners .jungle-gym .title span.txt,
	.home-banners .com-play .title span.txt{
		height: auto;
		width: 100%;
		padding: 15px 0;
		text-align: center;
		font-size: 30px;
		line-height: 38px;
	}

	.home-banners .home_row_4 .title span.txt{
		padding-top: 15px;
	}

	.home-banners .assembly .title,
	.home-banners .display-area .title{
		height: 100%;
	}

	.home-banners .assembly .title span.txt{
		font-size: 36px;
		line-height: 44px;
	}
	.home-banners .assembly .title span.small{
		font-size: 28px;
		line-height: 36px;
	}
	.home-banners .display-area .title span.txt{
		font-size: 40px;
		line-height: 46px;
	}
	
	.slider-container.widget-container{
	    float: left;
	    width: 100%;
	}
	.home-slider-conainer .widget-slider{width: 100% !important;}
	
	.home-banners .assembly .title span.txt{width: 230px;}
}
@media only screen and (max-width: 360px){
	.home_row_2 {
		margin-top: -21px;
	}
	.home-banners .assembly .title span.small{
		font-size: 22px;
	}
	.home-banners .display-area .title span.txt{width: 200px;font-size: 36px;}
}

@media only screen and (max-width: 977px){
	header#header .nav-container > ul#nav-wide.nav-wide li:hover a span, header#header .nav-container > ul li a span, #nav-wide.nav-wide ul.level0 a span, #nav-wide.nav-wide li.level-top > a {
		color: #515151;
	}
	header#header .nav-container > ul {
		top: 74px;
	}
	header#header .logo {
		width: 100%;
		float: none;
		margin: 0;
		text-align: center;
	}
	header#header .welcome-msg {
		position: static;
		width: 100%;
		text-align: center;
		float: none;
		padding-left: 0;
		margin-bottom: 15px;
		display: block !important;
	}
	#search_mini_form {
		width: 100%;
		float: none;
		position: relative;
		text-align: center;
	}
	header#header .form-search {
		position: static;
		float: none;
		display: inline-block;
	}
	header#header .top-cart {
		top: 92px;
	}
	header#header .top-cart .block-title a {
		padding: 23px 25px;
	}
	#nav-wide.nav-wide li .menu-wrapper > div {
		width: 100%;

	}
	header#header .form-search.focus input {
		background: transparent;
	}
	header#header .quick-access {
		border: none;
	}
	#header .header-right-box {
		width: 200px;
	}
	header#header .links-button {
		display: block;
		width: 93px;
		text-align: center;
		padding: 10px;
		font-size: 18px;
	}
	#header .header-right-box {
		float: right;
		position: relative;
		top: 107px;
		left: -40%;
		z-index: 999999;
		margin-right: -200px;
	}
	header#header .links-button {
		display: block;
		width: 100px;

	}
	header#header .links-button span {
		font-weight: bold;
		color: #fff;
	}
}
@media only screen and (max-width: 767px){
	#footer .footer-bg  {
		overflow: visible;
		right: -300px;
		top: -40px;
		z-index: 0;
	}
	#footer .footer-columns-block .alpha .indent {
		min-height: 0;
		padding-bottom: 30px;
	}
	.maintabs, .tab_container {
		display: none;
	}
	.home-banners  {
		margin-bottom: 0;
	}
	.bottom-products {
		padding: 0;
	}
	header#header .nav-container {
		top: 3px;
	}
	header#header .nav-container > ul {
		top: 67px;
	}
	header#header #search_mini_form {
		right: 0;
	}
	.sidebar .paypal-logo img { width: auto;}
}
@media only screen and (min-width: 978px)  and (max-width: 1279px) {

	header#header .top-cart {
		top: 0;
	}
	header#header .form-search {
		top: 51px;
		left: 128px;
	}
}